.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.767000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);-ms-transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);-webkit-transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.558400px;}
._0{width:1.219200px;}
._1{width:20.720400px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:20.000000px;}
.fs2{font-size:28.000000px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y35{bottom:38.831193px;}
.y1f{bottom:46.422099px;}
.y44{bottom:48.430363px;}
.y34{bottom:67.317338px;}
.y1e{bottom:69.951317px;}
.y1d{bottom:93.894469px;}
.y33{bottom:95.803482px;}
.y32{bottom:124.289626px;}
.y1c{bottom:126.289260px;}
.y31{bottom:147.817849px;}
.y1b{bottom:149.817482px;}
.y30{bottom:171.346071px;}
.y1a{bottom:173.761631px;}
.y2f{bottom:194.875289px;}
.y19{bottom:206.157417px;}
.y18{bottom:229.686635px;}
.y2e{bottom:250.238643px;}
.y21{bottom:265.284357px;}
.y2d{bottom:273.767861px;}
.y2c{bottom:301.448708px;}
.y2b{bottom:324.976931px;}
.y17{bottom:330.573514px;}
.y2a{bottom:348.505153px;}
.y16{bottom:358.254361px;}
.y47{bottom:391.251963px;}
.y15{bottom:391.495278px;}
.y14{bottom:424.735199px;}
.y46{bottom:427.469093px;}
.y13{bottom:452.416710px;}
.y45{bottom:463.686224px;}
.y12{bottom:485.656631px;}
.y11{bottom:513.338142px;}
.y29{bottom:522.943950px;}
.y28{bottom:546.472172px;}
.y10{bottom:546.578062px;}
.y27{bottom:570.000394px;}
.yf{bottom:574.258910px;}
.y26{bottom:593.528617px;}
.ye{bottom:601.939757px;}
.y25{bottom:621.210128px;}
.yd{bottom:635.180674px;}
.y24{bottom:644.738350px;}
.yc{bottom:662.861521px;}
.y23{bottom:668.266572px;}
.yb{bottom:690.542368px;}
.y22{bottom:691.794794px;}
.ya{bottom:723.783285px;}
.y43{bottom:726.677508px;}
.y20{bottom:760.100994px;}
.y41{bottom:786.537714px;}
.y40{bottom:812.835349px;}
.y9{bottom:819.234574px;}
.y3f{bottom:839.132983px;}
.y8{bottom:844.148000px;}
.y3e{bottom:868.992050px;}
.y7{bottom:869.061426px;}
.y6{bottom:893.974853px;}
.y3d{bottom:898.852112px;}
.y3c{bottom:928.712175px;}
.y5{bottom:937.119996px;}
.y3b{bottom:958.571242px;}
.y3a{bottom:984.868876px;}
.y4{bottom:989.418507px;}
.y3{bottom:994.529788px;}
.y39{bottom:1011.166511px;}
.y1{bottom:1034.659215px;}
.y38{bottom:1041.025578px;}
.y37{bottom:1067.323212px;}
.y36{bottom:1093.620847px;}
.y2{bottom:1113.820994px;}
.y42{bottom:1126.828569px;}
.h7{height:14.440000px;}
.h3{height:21.000000px;}
.h5{height:21.112000px;}
.h8{height:27.000000px;}
.h2{height:30.000000px;}
.h4{height:33.000000px;}
.h6{height:36.000000px;}
.h1{height:54.000000px;}
.h0{height:1195.000000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:41.821349px;}
.xc{left:68.238483px;}
.x8{left:69.634642px;}
.x7{left:71.025489px;}
.x1{left:92.542792px;}
.x10{left:202.023049px;}
.x4{left:224.173701px;}
.x9{left:241.354150px;}
.xf{left:270.727914px;}
.xe{left:297.003640px;}
.x5{left:312.605361px;}
.xb{left:363.816754px;}
.xa{left:372.299262px;}
.x3{left:705.966499px;}
.xd{left:804.466365px;}
.x2{left:836.652362px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.625968pt;}
._0{width:0.489721pt;}
._1{width:8.322838pt;}
.fs5{font-size:8.033473pt;}
.fs2{font-size:11.246862pt;}
.fs6{font-size:14.460251pt;}
.fs1{font-size:16.066946pt;}
.fs3{font-size:17.673640pt;}
.fs4{font-size:19.280335pt;}
.fs0{font-size:28.920502pt;}
.y0{bottom:0.000000pt;}
.y35{bottom:15.597467pt;}
.y1f{bottom:18.646533pt;}
.y44{bottom:19.453200pt;}
.y34{bottom:27.039600pt;}
.y1e{bottom:28.097600pt;}
.y1d{bottom:37.714933pt;}
.y33{bottom:38.481733pt;}
.y32{bottom:49.923867pt;}
.y1c{bottom:50.727067pt;}
.y31{bottom:59.374533pt;}
.y1b{bottom:60.177733pt;}
.y30{bottom:68.825200pt;}
.y1a{bottom:69.795467pt;}
.y2f{bottom:78.276267pt;}
.y19{bottom:82.808000pt;}
.y18{bottom:92.259067pt;}
.y2e{bottom:100.514267pt;}
.y21{bottom:106.557733pt;}
.y2d{bottom:109.965333pt;}
.y2c{bottom:121.084000pt;}
.y2b{bottom:130.534667pt;}
.y17{bottom:132.782667pt;}
.y2a{bottom:139.985333pt;}
.y16{bottom:143.901333pt;}
.y47{bottom:157.155600pt;}
.y15{bottom:157.253333pt;}
.y14{bottom:170.604933pt;}
.y46{bottom:171.703067pt;}
.y13{bottom:181.723867pt;}
.y45{bottom:186.250533pt;}
.y12{bottom:195.075467pt;}
.y11{bottom:206.194400pt;}
.y29{bottom:210.052800pt;}
.y28{bottom:219.503467pt;}
.y10{bottom:219.546000pt;}
.y27{bottom:228.954133pt;}
.yf{bottom:230.664667pt;}
.y26{bottom:238.404800pt;}
.ye{bottom:241.783333pt;}
.y25{bottom:249.523733pt;}
.yd{bottom:255.135333pt;}
.y24{bottom:258.974400pt;}
.yc{bottom:266.254000pt;}
.y23{bottom:268.425067pt;}
.yb{bottom:277.372667pt;}
.y22{bottom:277.875733pt;}
.ya{bottom:290.724667pt;}
.y43{bottom:291.887200pt;}
.y20{bottom:305.312533pt;}
.y41{bottom:315.931467pt;}
.y40{bottom:326.494533pt;}
.y9{bottom:329.064933pt;}
.y3f{bottom:337.057600pt;}
.y8{bottom:339.072000pt;}
.y3e{bottom:349.051200pt;}
.y7{bottom:349.079067pt;}
.y6{bottom:359.086133pt;}
.y3d{bottom:361.045200pt;}
.y3c{bottom:373.039200pt;}
.y5{bottom:376.416400pt;}
.y3b{bottom:385.032800pt;}
.y3a{bottom:395.595867pt;}
.y4{bottom:397.423333pt;}
.y3{bottom:399.476400pt;}
.y39{bottom:406.158933pt;}
.y1{bottom:415.595333pt;}
.y38{bottom:418.152533pt;}
.y37{bottom:428.715600pt;}
.y36{bottom:439.278667pt;}
.y2{bottom:447.392533pt;}
.y42{bottom:452.617333pt;}
.h7{height:5.800167pt;}
.h3{height:8.435146pt;}
.h5{height:8.480134pt;}
.h8{height:10.845188pt;}
.h2{height:12.050209pt;}
.h4{height:13.255230pt;}
.h6{height:14.460251pt;}
.h1{height:21.690377pt;}
.h0{height:480.000000pt;}
.w0{width:384.000000pt;}
.x0{left:0.000000pt;}
.x6{left:16.798533pt;}
.xc{left:27.409600pt;}
.x8{left:27.970400pt;}
.x7{left:28.529067pt;}
.x1{left:37.172000pt;}
.x10{left:81.147333pt;}
.x4{left:90.044667pt;}
.x9{left:96.945600pt;}
.xf{left:108.744267pt;}
.xe{left:119.298533pt;}
.x5{left:125.565333pt;}
.xb{left:146.135600pt;}
.xa{left:149.542800pt;}
.x3{left:283.568133pt;}
.xd{left:323.132933pt;}
.x2{left:336.061200pt;}
}
